.TH "mca_pml_ob1_rendezvous_hdr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_ob1_rendezvous_hdr_t \- Header definition for the first fragment when an acknowledgment is required.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml_ob1_hdr.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_pml_ob1_match_hdr_t\fP \fBhdr_match\fP"
.br
.ti -1c
.RI "uint64_t \fBhdr_msg_length\fP"
.br
.RI "\fImessage length \fP"
.ti -1c
.RI "ompi_ptr_t \fBhdr_src_req\fP"
.br
.RI "\fIpointer to source request - returned in ack \fP"
.in -1c
.SH "Detailed Description"
.PP 
Header definition for the first fragment when an acknowledgment is required. 

This could be the first fragment of a large message or a short message that requires an ack (synchronous). 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
